apiVersion: apps/v1
kind: Deployment
metadata:
  name: frontend-deployment
  namespace: todo-app-ns-v2
spec:
  replicas: 1
  selector:
    matchLabels:
      app: todo-web
  template:
    metadata:
      labels:
        app: todo-web
    spec:
      containers:
      - name: todo-web
        image: jank8000/todo-web:latest  # Указываем Docker-образ фронтенда, который вы загрузили
        ports:
        - containerPort: 80

